#clr{clear:both}


#id1_980{
	width:980px;
	margin:0 auto;
	font-size:12px;
	FONT-FAMILY: SimSun,"宋体";
	background-color:#FFFFFF;
	padding-top:5px;
}

#main_index_970_nr{
	margin:0 auto;
	width:970px;
	background-image: url(../images/nr_bj.jpg);
	background-repeat: repeat-x;
	background-color:#ffffff;
}

#main_index_970_lxwm{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/lm_top_bj_lxwm.jpg);
	background-position:top;
	height:47px;
	line-height: 150%;
}

#main_index_970_wlyd{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/lm_wlyd_01.jpg);
	background-position:top;
	height:56px;
	line-height: 150%;
}

#main_index_970_xzzx{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/lm_xzzx_01.jpg);
	background-position:top;
	height:45px;
	line-height: 150%;
}


#main_index_970_wcl{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/lm_wcl_01.jpg);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_001{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/add01.jpg);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_002{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/add02.jpg);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_003{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/add03.jpg);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_004{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/add04.jpg);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_005{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/add05.jpg);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_006{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/add06.jpg);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_008{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/add08.jpg);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_009{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/add09.jpg);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_010{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/add10.jpg);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_002{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/add02.jpg);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#lm_left0{
	margin:0 auto;
	width:250px;
	background-image: url(../images/lm_left_005.jpg);
	background-color:#e3f3ff;
	background-repeat: no-repeat;
	background-position: bottom;
}


#lm_left{
	margin:0 auto;
	float:left;
	width:248px;
	padding-left:1px; 
	padding-right:1px;
	padding-top:1px;
	padding-bottom:1px;
	background-color:#e3f3ff;
}

#lm_left_pic{
	margin:0 auto;
	width:240px;
	background-color:#FFFFFF;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px; 
	padding-right:4px;
}

#lm_left_2{
	margin:0 auto;
	width:240px;
	padding-left:4px; 
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px 
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 180%;
}
#lm_left_2_l{
	margin:0 auto;
	float:left;
	width:20px;
	padding-left:10px; 
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px;
	line-height: 180%;
}
#lm_left_2_r{
	margin:0 auto;
	float:right;
	width:198px;
	padding-left:4px; 
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px; 
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	font-weight:bold;
	line-height: 180%;
}
#lm_left_2_line{
	margin:0 auto;
	float:right;
	width:230px;
	padding-left:4px; 
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px; 
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	font-weight:bold;
	line-height: 180%;
}
a.left_1_l:link,a.left_1_l:visited{
	font-family: "宋体";
	color: #008bcd;
	text-decoration:none;
	font-size: 13px;
	font-weight:bold;
	line-height: 180%;
}
a.left_1_l:active,a.left_1_l:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #cc0101;
	font-weight:bold;
	text-decoration:none;
	line-height: 180%;
}


#lm_right{
	margin:0 auto;
	float:right;
	width:713px;
	BACKGROUND-COLOR: #ffffff;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}


#lm_right_top{
	margin:0 auto;
	background-image: url(../images/lm_top_bj.jpg);
	background-position:top;
	width:713px;
	height:47px;
	line-height: 150%;
}
#lm_right_top_mc{
	width:400px;
	float:left;
	height:47px;
	line-height: 150%;
}
#lm_right_top_dh{
	width:300px;
	float:right;
	height:30px;
	padding-top:16px; 
	font-family: "宋体";
	color: #666666;
	text-decoration:none;
	font-size: 13px; 
	line-height: 150%;
}
#lm_right_top_yxcg{
	width:500px;
	float:right;
	height:30px;
	padding-top:16px; 
	font-family: "宋体";
	color: #666666;
	text-decoration:none;
	font-size: 13px; 
	line-height: 150%;
}
#lm_right_top_yxcg02{
	width:760px;
	align:right;
	float:right;
	height:30px;
	padding-top:16px; 
	font-family: "宋体";
	color: #666666;
	text-decoration:none;
	font-size: 13px; 
	line-height: 150%;
}

#lm_right_top_dh2{
	width:290px;
	float:right;
	height:30px;
	padding-top:16px; 
	font-family: "宋体";
	color: #666666;
	text-decoration:none;
	font-size: 13px; 
	line-height: 150%;
}

#lm_right_top_dh3{
	width:360px;
	float:right;
	height:30px;
	padding-top:16px; 
	font-family: "宋体";
	color: #666666;
	text-decoration:none;
	font-size: 12px; 
	line-height: 150%;
}

a.lm_right_top_dh_l:link,a.lm_right_top_dh_l:visited{
	font-family: "宋体";
	color: #666666;
	text-decoration:none;
	font-size: 12px;
	line-height: 150%;
}
a.lm_right_top_dh_l:active,a.lm_right_top_dh_l:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #cc0101;
	text-decoration:none;
	line-height: 150%;
}
a.yxcg_title:link,a.yxcg_title:visited{
	font-family: "宋体";
	color: #0f0f0f;
	text-decoration:none;
	font-size: 20px;
	line-height: 150%;
}
a.yxcg_title:active,a.yxcg_title:hover{
	font-family: "宋体";
	font-size: 20px;
	color: #cc0101;
	text-decoration:none;
	line-height: 150%;
}
a.lm_right_top_yxcg02_l:link,a.lm_right_top_yxcg02_l:visited{
	font-family: "宋体";
	color: #666666;
	text-decoration:none;
	font-size: 12px;
	line-height: 150%;
}
a.lm_right_top_yxcg02_l:active,a.lm_right_top_yxcg02_l:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #cc0101;
	text-decoration:none;
	line-height: 150%;
}

#lm_right2{
	margin:0 auto;
	width:691px;
	BORDER-RIGHT: #d1d1d1 1px solid; 
	BORDER-TOP: #d1d1d1 0px solid; 
	BORDER-LEFT: #d1d1d1 1px solid; 
	BORDER-BOTTOM: #d1d1d1 1px solid; 
	BACKGROUND-COLOR: #f5f5f5;
	padding-left:10px; 
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px; 

	line-height: 150%;
}
#lm_right2_rn{
	margin:0 auto;
	width:650px;
	BACKGROUND-COLOR: #ffffff;
	padding-left:20px; 
	padding-right:20px;
	padding-top:20px;
	padding-bottom:20px; 
	line-height: 150%;
}

#lm_right2_rn1{
	margin:0 auto;
	float:left;
	width:650px;
	line-height: 180%;
}
#lm_right2_rn_l{
	margin:0 auto;
	float:left;
	width:20px;
	line-height: 180%;
}
#lm_right2_rn_m{
	margin:0 auto;
	float:left;
	width:555px;
	line-height: 180%;
}
#lm_right2_rn_r{
	margin:0 auto;
	width:75px;
	float:right;
	font-family: "宋体";
	font-size: 12px;
	color: #808080;
	text-decoration:none;
	line-height: 180%;
}

a.lm_right2_rn_l:link,a.lm_right2_rn_l:visited{
	font-family: "宋体";
	color: #333333;
	text-decoration:none;
	font-size: 13px;
	line-height: 180%;
}
a.lm_right2_rn_l:active,a.lm_right2_rn_l:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #cc0101;
	text-decoration:none;
	line-height: 180%;
}


#lm_right2_fy{
	margin:0 auto;
	width:650px;
	BACKGROUND-COLOR: #ffffff;
	letter-spacing: 0.2em;
	font-size: 13px;
	color: #003366;
	font-weight:bold;
	line-height: 180%;
}

#jgsz_nr1{
	margin:0 auto;
	width:920px;
	padding-left:30px; 
	padding-right:30px;
	padding-top:10px;
	padding-bottom:20px; 
	BACKGROUND-COLOR: #e4f3ff;
}

#jgsz_nr2{
	margin:0 auto;
	width:896px;
	BORDER-RIGHT: #bbe0ed 1px solid; 
	BORDER-TOP: #bbe0ed 1px solid; 
	BORDER-LEFT: #bbe0ed 1px solid; 
	BORDER-BOTTOM: #bbe0ed 1px solid; 
	background-image: url(../images/lm_jgsz_07.jpg);
	background-position:top;
	BACKGROUND-COLOR: #ffffff;
	padding-left:8px; 
	padding-right:8px;
	padding-top:10px;
	padding-bottom:20px; 
}

#nr1{
	margin:0 auto;
	width:830px;
	padding-left:70px; 
	padding-right:70px;
	padding-top:50px;
	padding-bottom:50px; 
	BACKGROUND-COLOR: #e4f3ff;
}

#nr2{
	margin:0 auto;
	width:780px;
	BORDER-RIGHT: #bbe0ed 1px solid; 
	BORDER-TOP: #bbe0ed 1px solid; 
	BORDER-LEFT: #bbe0ed 1px solid; 
	BORDER-BOTTOM: #bbe0ed 1px solid; 
	BACKGROUND-COLOR: #ffffff;
	padding-left:20px; 
	padding-right:20px;
	padding-top:20px;
	padding-bottom:20px; 
}

#link01{
	margin:0 auto;
	padding-left:5px; 
	padding-right:5px; 
}

#nr_top{
	margin:0 auto;
	padding-bottom:5px; 
	color: #00455f;
	font-family: "宋体";
	font-size: 16px;
	font-weight:bold;
	text-decoration:none;
	line-height: 130%;
	text-align:center;
}




#nr_txt{
	margin:0 auto;
	color: #333333;
	padding-top:10px;
	padding-bottom:20px; 
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 130%;
}


#nr_lxwm{
	margin:0 auto;
	width:948px;
	BORDER-RIGHT: #d1d1d1 1px solid; 
	BORDER-TOP: #d1d1d1 0px solid; 
	BORDER-LEFT: #d1d1d1 1px solid; 
	BORDER-BOTTOM: #d1d1d1 1px solid; 
	BACKGROUND-COLOR: #f5f5f5;
	padding-left:10px; 
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px; 
	line-height: 150%;
}


#nr_lxwm_txt{
	margin:0 auto;
	width:900px;
	color: #333333;
	padding-top:0px;
	padding-bottom:20px; 
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 150%;
}
#nr_lxwm_txt_top{
	margin:0 auto;
	width:900px;
	color: #15a7de;
	padding-top:20px;
	padding-bottom:2px; 
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#lm_wlyd0{
	margin:0 auto;
	width:948px;
	BORDER-RIGHT: #d1d1d1 1px solid; 
	BORDER-TOP: #d1d1d1 0px solid; 
	BORDER-LEFT: #d1d1d1 1px solid; 
	BORDER-BOTTOM: #d1d1d1 1px solid; 
	BACKGROUND-COLOR: #f5f5f5;
	padding-left:10px; 
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px; 
	line-height: 150%;
}

#lm_wlyd{
	margin:0 auto;
	width:940px;
	height:700px;
	background-color:#FFFFFF;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px; 
	padding-right:4px;
}

#lm_wlyd_left_pic{
	margin:0 auto;
	float:left;
	width:240px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px; 
	padding-right:20px;
}

#lm_wlyd_right{
	margin:0 auto;
	float:right;
	width:636px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:2px; 
	padding-right:2px;
}

#lm_wlyd_right_more{
	margin:0 auto;
	float:right;
	width:94px;
	height:23px;
	background-image: url(../images/lm_wlyd_09.jpg);
	padding-top:4px;
	padding-left:17px; 
}
a.lm_wlyd_right_more_l:link,a.lm_wlyd_right_more_l:visited{
	font-family: "宋体";
	color: #fd6800;
	text-decoration:none;
	font-size: 13px;
	font-weight:bold;
	line-height: 150%;
}
a.lm_wlyd_right_more_l:active,a.lm_wlyd_right_more_l:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #cc0101;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#lm_wlyd_fg{
	margin:0 auto;
	width:880px;
	height:9px;
	background-image: url(../images/lm_wlyd_10.jpg);
	padding-left:40px; 
	padding-right:0px;
}

#lm_left_2_sqsl_t{
	margin:0 auto;
	width:181px;
	height:27px;
	background-image: url(../images/lm_slsq_02.jpg);
	padding-left:48px; 
	padding-top:8px;
	color: #00b4d4;
	font-family: "宋体";
	font-size: 14px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}
#lm_left_2_sqsl_t2{
	margin:0 auto;
	width:181px;
	height:33px;
	background-image: url(../images/lm_slsq_05.jpg);
	padding-left:48px; 
	padding-top:12px;
	color: #00b4d4;
	font-family: "宋体";
	font-size: 14px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}
#lm_left_2_sqsl_t3{
	margin:0 auto;
	width:181px;
	height:31px;
	background-image: url(../images/lm_slsq_06.jpg);
	padding-left:48px; 
	padding-top:14px;
	color: #00b4d4;
	font-family: "宋体";
	font-size: 14px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}
#lm_left_2_sqsl{
	margin:0 auto;
	width:199px;
	background-image: url(../images/lm_slsq_03.jpg);
	padding-left:15px; 
	padding-right:15px;
	padding-top:10px;
	padding-bottom:4px 
	color: #5f6060;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}

#lm_left_2_sqsl_z{
	margin:0 auto;
	color: #fc6700;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}

a.lm_left_2_sqsl_l:link,a.lm_left_2_sqsl_l:visited{
	font-family: "宋体";
	color: #00b4d4;
	text-decoration:none;
	font-size: 14px;
	font-weight:bold;
	line-height: 150%;
}
a.lm_left_2_sqsl_l:active,a.lm_left_2_sqsl_l:hover{
	font-family: "宋体";
	font-size: 14px;
	color: #cc0101;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}


#lm_xzzx1{
	margin:0 auto;
	width:970px;
	padding-top:30px;
}
#lm_xzzx2{
	margin:0 auto;
	width:940px;
	padding-left:30px;
	padding-bottom:0px;
}
#lm_xzzx_1{
	margin:0 auto;
	width:705px;
	height:268px;
	background-image: url(../images/lm_xzzx_02.jpg);
	padding-left:260px; 
	padding-top:10px;
	padding-bottom:4px;
	
}
#lm_xzzx_1_l{
	margin:0 auto;
	width:400px;
	float:left;
	padding-top:10px;
	padding-bottom:4px;
	color: #5f6060;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 150%;
}


#lm_xzzx_1_l_top{
	margin:0 auto;
	width:400px;
	padding-bottom:8px 
	color: #5f6060;
	font-family: "宋体";
	font-size: 14px;
	font-weight:bold;
	text-decoration:none;
	line-height: 180%;
	text-align:center;
}
#lm_xzzx_1_txt_l_z{
	margin:0 auto;
	width:360px;
	padding-bottom:8px;
	color: #fd6800;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}


#lm_xzzx_1_r{
	margin:0 auto;
	width:300px;
	float:right;
	padding-top:10px;
	padding-bottom:4px;
	color: #5f6060;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 150%;
	text-align:center;
}
#lm_xzzx_1_r_top{
	margin:0 auto;
	width:300px;
	padding-bottom:8px 
	color: #5f6060;
	font-family: "宋体";
	font-size: 14px;
	font-weight:bold;
	text-decoration:none;
	line-height: 180%;
	text-align:center;
}
#lm_xzzx_txt_1_r_z{
	margin:0 auto;
	width:260px;
	padding-bottom:8px;
	padding-top:10px;
	color: #fd6800;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}


#lm_xzzx_2_l{
	margin:0 auto;
	float:left;
	width:238px;
	height:58px;
	background-image: url(../images/lm_xzzx_04.jpg);
	padding-left:30px; 
	padding-top:32px;
	padding-bottom:4px;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	font-weight:bold;
	color: #168ec3;
	line-height: 150%;
	
	
}

#lm_xzzx_2_m{
	margin:0 auto;
	width:230px;
	float:left;
	padding-top:0px;
	padding-bottom:4px;
	padding-left:10px;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	font-weight:bold;
	color: #168ec3;
	line-height: 250%;
}
#lm_xzzx_2_r{
	margin:0 auto;
	float:left;
	width:338px;
	height:55px;
	background-image: url(../images/lm_xzzx_05.jpg);
	padding-left:60px; 
	padding-top:22px;
	padding-bottom:4px;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	font-weight:bold;
	color: #168ec3;
	line-height: 150%;
	
}

#lm_xzzx_3{
	margin:0 auto;
	width:823px;
	height:225px;
	background-image: url(../images/lm_xzzx_06.jpg);
	padding-left:130px; 
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	font-weight:bold;
	color: #168ec3;
	line-height: 200%;
	text-align:left;
}

#lm_xzzx_3_l2{
	margin:0 auto;
	width:230px;
	float:left;
	padding-top:5px;
	padding-left:130px;
	padding-bottom:0px;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	font-weight:bold;
	color: #168ec3;
	line-height: 200%;
	text-align:left;
}
#lm_xzzx_3_l2_02{
	margin:0 auto;
	width:230px;
	float:left;
	padding-top:0px;
	padding-left:130px;
	padding-bottom:0px;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	font-weight:bold;
	color: #168ec3;
	line-height: 200%;
	text-align:left;
}

#lm_xzzx_3_l{
	margin:0 auto;
	width:230px;
	float:left;
	padding-top:30px;
	padding-bottom:10px;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	font-weight:bold;
	color: #168ec3;
	line-height: 200%;
	text-align:left;
}

a.lm_xzzx_3_l:link,a.lm_xzzx_3_l:visited{
	font-family: "宋体";
	color: #168ec3;
	text-decoration:none;
	font-size: 13px;
	font-weight:bold;
	line-height: 200%;
}
a.lm_xzzx_3_l:active,a.lm_xzzx_3_l:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #cc0101;
	font-weight:bold;
	text-decoration:none;
	line-height: 200%;
}


#lm_jgsz_l{
	margin:0 auto;
	width:180px;
	float:left;
	background-image: url(../images/lm_jgsz_03.jpg);
	background-position:top;
	BACKGROUND-COLOR: #ffffff;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	color: #168ec3;

	text-align:left;
}

#lm_jgsz_l3{
	margin:0 auto;
	width:180px;
	float:left;
	background-position:top;
	BACKGROUND-COLOR: #ffffff;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	color: #168ec3;

	text-align:left;
}

#lm_jgsz_r{
	margin:0 auto;
	width:670px;
	float:right;
	padding-left:10px; 
	padding-right:10px;
	padding-top:0px;
	padding-bottom:0px;
	text-align:left;
	line-height: 250%;
}

a.lm_jgsz_1_l:link,a.lm_jgsz_1_l:visited{
	font-family: "宋体";
	color: #707070;
	text-decoration:none;
	font-size: 13px;
	line-height: 150%;
}
a.lm_jgsz_1_l:active,a.lm_jgsz_1_l:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #cc0101;
	text-decoration:none;
	line-height: 150%;
}

a.lm_jgsz_2_l:link,a.lm_jgsz_2_l:visited{
	font-family: "宋体";
	color: #ff6600;
	text-decoration:none;
	font-size: 13px;
	line-height: 150%;
}
a.lm_jgsz_2_l:active,a.lm_jgsz_2_l:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #cc0101;
	text-decoration:none;
	line-height: 150%;
}

#main_index_970_001{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/add01.jpg);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_002{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/add02.jpg);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}


#main_index_970_003{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/add03.jpg);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_004{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/add04.jpg);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_005{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/add05.jpg);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_006{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/add06.jpg);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_007{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/add07.jpg);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_008{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/add08.jpg);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_009{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/add09.jpg);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_011{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/add11.jpg);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_001g{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/01.gif);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_002g{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/02.gif);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_003g{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/03.gif);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_004g{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/04.gif);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_005g{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/05.gif);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_006g{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/06.gif);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_007g{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/07.gif);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_008g{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/08.gif);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}

#main_index_970_009g{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/09.gif);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}
#main_index_970_012g{
	margin:0 auto;
	width:970px;
	margin:0 auto;
	background-image: url(../images/add12.jpg);
	background-position:top;
	height:45px;
	background-color:#e4f3ff;
}